Subject: Date sensitive.

From: Vartan Ghazarian <[email-masked]>
Date: Tue, 5 Mar 1996 20:01:31 -0500

Hi..I don't know if I have emailed this newsgroup before ...but 
anyways...I will try to explain again....
Somone on this newsgroup said that you can put current date (automatically)
before your signature..and they have said that you have to rename your 
.signature to anoter fiel name..so I did ..and called it .signatured.
and deleted .signature.
When I tried it ..(composed an email) it worked fine..it showed the 
current date..but when i Log in at another time. (after I log out) after 
it logs in it says .signature already exists...and when i compose an 
email it writes my signature twice. so when i log off and log on again..
and try to compose it write my sinature 3 times...and so on..
I don't know what to do...or what is wrong..i hope this info help..below 
there are more info...
read-message-folder    = <No Value Set>
signature-file         = .signatured
global-address-book    = <No Value Set>
address-book           = <No Value Set: using .addressbook>

           [ ]  signature-at-bottom

where it says [ ] signature-at-bottom should i make it X?
anyresponse I would appreciate...and also is it possible to make it time 
sensitive? Can it show the current time also before the signature?
Since I'm asking alot of questions..I should ask this question also..I 
downloaded the promail..now I don't know what to do with it..my unix 
account didn't have procmail..here is the file name that I downloaed it..
procmail-3.10.tar.gz can someone tell me the steps the i should take?
in details? I would Really appreciate it..I'm making an Mailing list for 
an student association and all the help I get I would appreciate it....

Vartan

****************************************************************************** 
**VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaR **  
****************************************************************************** 
**		               My Home Page! 			 	    **
**	   http://www-home.calumet.yorku.ca/vghazari/www/home.htm           ** 
** 									    **
** Vartan Ghazarian			Emails: [email-masked]           ** 
** Toronto, Canada			        [email-masked]   **
**      __     __     ___     _____     ________     ___     __    __       **
**     |  |   |  |  /  _  \  |   _  \  |__    __|  /  _  \  |   \ |  |      **
**     |  |   |  | |  |_|  | |  |_)  )    |  |    |  |_|  | |     |  |      **
**      \  \_/  /  |   _   | |   _  <     |  |    |   _   | |  |\    |      **
**        \___/    |__| |__| |__| \__\    |__|    |__| |__| |__|  \__|      **
**								            **
****************************************************************************** 
**VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN VaRtAn vArTaN  VaR**  
******************************************************************************